/**
*==========================================================================
*============= This file containers custom css ============================
*==========================================================================
 */

/************* global css *************/
@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato/Lato-Light.woff2') format('woff2'),
    url('fonts/Lato/Lato-Light.woff') format('woff');
}
body{
    font-family: Lato;
}
a,
a:hover,
.nav-item a,
.nav-item a:hover{
    text-decoration: none;
    border: none!important;
}
.nav-link:focus,.nav-item:focus,.navbar-brand:focus{
    outline: none;
}
.nav-link.active,
.nav-link.active:hover{
    border-bottom: 1px solid darkgoldenrod!Important;
    color: goldenrod!important;
}
.nav-link:hover{
    color: goldenrod!important;
}
.btn{
    border-radius: 0;
 }
.btn-outline-royal{
    border: 1px solid goldenrod;
    color: #ffffff;
    padding-bottom: 11px;
}
.link.btn-outline-royal{
    border: 1px solid goldenrod!Important;
}
.btn-outline-royal:hover{
    background: goldenrod;
    color: #ffffff;
}
a{
    color: #000000;
}
.icon {
    position: relative;
    /* top: 61%; */
    left: 100%;
    transform: translate(-50%,-50%);
    width: 40px;
    /* height: 56px; */
    cursor: pointer;
    padding-left: 2rem;
}

.arrow {
    position: absolute;
    top: -13px;
    width: 56%;
    height: 3px;
    background-color: goldenrod;
    box-shadow: 0 3px 5px rgb(0 0 0 / 20%);
    animation: arrow 700ms linear infinite;
}

.arrow::after, .arrow::before {
    content: '';
    position: absolute;
    width: 45%;
    height: 3px;
    right: -3px;
    background-color: goldenrod;
}

.arrow::after {
    top: -3px;
    transform: rotate(45deg);
}

.arrow::before {
    top: 3px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .2);
    transform: rotate(-45deg);
}
/************* end global css *************/

/************* header css *************/
.nav-wrapper{
    background: #000000;
}
.navbar-expand-lg{
    padding-top: 0px;
    padding-bottom: 0px;
}
#navbarSupportedContent .nav-item a{
    color: #ffffff;
}
.header-dropdown{
    background: #000000;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}
#navbarSupportedContent .dropdown-menu a:hover{
    color: #000000;
}
.navbar-brand{
    width: 15rem;
}
#header-dropdown .active{
    background: goldenrod;
}

/************* end header css *************/
/************* slider css *************/

 @keyframes zoomIn {
    from { transform: scale(1); }
    to   { transform: scale(1.2) translate(-60px, -10px);}
}


/* The element to apply the animation to */
.carousel-item .main-image img {
    width: 900px;
    animation-delay: 1s;
    animation-name: zoomIn;
    animation-duration: 10s;
    animation-fill-mode: forwards;
}

.carousel-caption {
    position: absolute;
    right: 0%;
    top: 0.25rem;
    left: 1%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
}
.caption-img .card{
    background-color: rgba(255, 255, 255, 0);
    border: none;
}
.caption-img .card-img{
    box-shadow: -1px 1px 31px 1px rgba(0,0,0,0.66);
    -webkit-box-shadow: -1px 1px 31px 1px rgba(0,0,0,0.66);
    -moz-box-shadow: -1px 1px 31px 1px rgba(0,0,0,0.66);
}
.slider-overlay{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0.3;
    transition: .3s ease;
    background-color: #000000;
}
.slider .card-body{
    position: relative;
    top: 15rem;
}
.body-wrapper{
    background: rgba(0, 0, 0, 0.59);
    padding: 1.5rem 1rem;
    border-radius: 1rem;
}
/************* end slider css *************/

/******** info blocks ***************/
.info-cards{
    height: 21rem;
    border: none;
    border-radius: 0;
}
.card-wrapper{
    position: relative;
}
.card-wrapper .card-img{
    position: absolute;
    top: 2.5rem;
}
.card-wrapper .card-body{
  padding-top: 25%;
    color: #ffffff;
}
.img-wrapper{
    border: 1px solid #ffffff;
    padding: 1.5rem;
    border-radius: 50%;
    color: #ffffff;
}
/******** end info blocks ***************/
/************ content section ************/

#homeContent {
    /* The image used */
    background-image: url("images/group-background-dark.jpg");

    /* Set a specific height */
    min-height: 500px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.mainTitle{
    padding-top: 2rem;
    padding-bottom: 2rem;
    color: #ffffff;
}
.mainTitle::after{
    content:"";
    display:block;
    width: 10em;
    max-width:70%;
    border-bottom: 0.1em solid goldenrod;
    margin: 0em auto 0;
 }
.content-card{
    margin-top: 2rem;
}
.content-card-text{
    background: #ffffff;
}
.secondTitle::after{
    content:"";
    display:block;
    width: 100%;
    max-width:20%;
    border-bottom: 0.1em solid goldenrod;
    margin: 0em auto 0;
}
.secondTitle{
    padding-bottom: 1.5rem;
}
.africa-p{
    margin-bottom: 0;
}
#homeContent a{
    color: #000000;
}

#royalMannerSection{
    /* The image used */
    background-image: url("images/manner-bg-2.jpg");

    /* Set a specific height */
    min-height: 500px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
}
#royalMannerSection .container-fluid{
    padding-right: 0;
    padding-left: 0;
}
.secondTitle h1{
    font-weight: bold;
}
.manner-card{
    padding-left: 3rem;
    padding-right: 3rem;
    border-radius: 0;
    height: 100%;
}
.spa-p{
    margin-bottom: 8px;
}
#royalPropertySection{
    /* The image used */
    background-image: url("images/royal-propety-bg.jpg");

    /* Set a specific height */
    min-height: 500px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 5rem;
    padding-bottom: 5rem;
}

#otherBrands{
    padding-top: 1rem;
    padding-bottom: 5rem;
}
.otherBrands::after {
    content: "";
    display: block;
    width: 100%;
    max-width: 10%;
    border-bottom: 0.1em solid goldenrod;
    margin: 0em auto 0;
}
.card.otherBrands-cards{
    border: none;
    margin-top: 2rem;
}
.heading-container .logo{
    position: relative;
}
.heading-container .logo img{
    position: absolute;
    width: 4rem;
    top: -0.8rem;
}

.heading-container h2{
    padding-left: 4.5rem;
    font-weight: bold;
}
#upperFooter{
    background: #000000;
    padding-top: 2rem;
    padding-bottom: 1rem;
}
.footer-name{
    color: #ffffff;
    font-size: 1.5rem;
}
/*.footer-logo .card-img{*/
/*    width: 6rem;*/
/*}*/
.footer-logo a{
    text-decoration: none;
    color: #fff;
}
.footer-logo a:hover{
    color: goldenrod;
}
.footer-icon{
    font-size: 3rem;
}
.contacts .footer-icon{
    font-size: 2rem;
}
.social-media-icon{
    border: 2px solid #000000;
    padding: 1rem;
}
.footer-logo .card-img img{
    width: 34%;
}
.wrapper-footer-cards{
    margin-top: 1rem;
}
#upperFooter .card{
    border: none;
    background: none;
    color: #fff;
}
.footer-links{
    padding-top: 1rem;
}
.list-unstyled a,
.footer-links li a{
    text-decoration: none;
    color: #fff;
}
.footer-links li:after{
    content: "|";
    color: #fff;
    padding-left: 8px;
}
#bottom-footer{
    padding-top: 1rem;
    padding-bottom: 1rem;
}
#bottom-footer a{
    text-decoration: none;
    color: #000000;
}
.home-action-link{
    position: relative;
    padding-right: 2rem;

}
.home-action-link a{
    color: #000000;
}
.content-card-image  .card-img{
    position: relative;
}
.logo-wrapper{
    position: absolute;
    top: 16%;
}
.logo-wrapper img{
    width: 70%;
    opacity: 0.75;
}
.manner-card-wrapper .img{
    width: 10rem;
}
.manner-card-wrapper{
    position: relative;
}
.img{
    position: absolute;
    left: 40%;
}
.thumbnails-wrapper{
    padding-top: 11rem;
}
.home-thumb-wrapper{
    width: 14rem;
    padding: 10px;
}
.thumbnails-wrapper li{
    margin-bottom: 1rem;
    margin-left: 10px;
    /*-ms-transform: rotate(20deg); !* IE 9 *!
    transform: rotate(20deg);*/
}
#royalMannerSection .container-fluid{
    background: rgba(0, 0, 0, 0.56);
}
.home-thumb-wrapper{
    box-shadow: -1px 1px 6px 1px rgba(255, 255, 255, 0.66);
    -webkit-box-shadow: -1px 1px 6px 1px rgba(255, 255, 255,0.66);
    -moz-box-shadow: -1px 1px 6px 1px rgba(255, 255, 255,0.66);
}
/********* end content section ************/


/**
===============================================================================
=============================== Royal Property Page Css =======================
===============================================================================
 */
#property-header{
    background-image: url("images/royal-property-banner-1.jpg");
    width: 100%;
    height: 10rem;

}
.construction{
    background-image: url("images/construction-banner.jpg")!important;
}
.manor-banner{
    background-image: url("images/manor-banner.jpg")!important;
}
.heading-wrapper .img-wrapper{
    width: 10rem;
    border: none;
    padding: 0;
}
.heading-wrapper h2{
    font-weight: bold;
}
.royal-property img{
    position: relative;
    top: -24px;
}
#royal-property-services{
    background: #00466e;
    padding-top: 2rem;
    padding-bottom: 2rem;
    color: #ffffff;
}
#royal-property-content{
    padding-bottom: 2rem;
 }
#royal-property-content .heading-wrapper{
    padding-top: 1rem;
}
.royal-property-card .card-body{
    padding: 0;
}
.sidebar-img{
    width: 90%;
    position: relative;
}
/*.sidebar-img img{
    position: absolute;
}*/
.rented-sign img{
    -ms-transform: rotate(20deg); /* IE 9 */
    transform: rotate(50deg);
}
.royal-property-card{
    border: none;;
}
.services-card{
    background: none;
    border:none;
    border-right: 1px solid #ffffff;
    min-height: 16rem;
}
.last.services-card{
    border-right: none;
}
.services-card .card-title{
    padding: 0 1rem;
}
.services-card .card-body{
    padding-top: 0;
}
#royal-property-services .mainTitle{
    padding-top: 0;
}
#royal-property-services hr{
    margin-top: 3rem;
    margin-bottom: 2rem;
}
.negotiator-cards{
    color: #000000;
    position: relative;
    box-shadow: -1px 1px 6px 1px rgba(0, 0, 0, 0.66);
    -webkit-box-shadow: -1px 1px 6px 1px rgba(0, 0, 0, 0.66);
    -moz-box-shadow: -1px 1px 6px 1px rgba(0, 0, 0, 0.66);
}
.name{
    font-weight: bold;
    font-size: 1.5rem;
}

.negotiator-cards .img-wrapper{
    padding: 0;
}
.neg-contacts{
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    top: 0.5rem;
    right: 0.5rem;
    padding-bottom: 2px;
}
.neg-contacts a{
    color: #ffffff;
    font-size: 1.2rem;
}

.phone,
.email,
.whatsapp{
    cursor: pointer;
    padding: 5px 15px;
}
.phone:hover{
    background: #00466e;
}
.email:hover{
    background: #1ca6f5;
}
.whatsapp:hover{
    background: #08d008;
}

#royal-property-contacts{
    padding: 2rem;
}
.address .img-wrapper{
    padding: 0;

}
.address .img-wrapper img{
    width: 100%;
}
.address .hypermarket.img-wrapper img{
    width: 50%;
}
.address a{
    color: #000000;
}
.job-title{
    font-size: 0.8rem;
}
#royal-property-contacts .name{
    color: #00466e;
}
.package-explanation li{
    padding-left: 0;
    padding-right: 0;
}
.royal-manner-card{
min-height: 12rem;
}
.royal-manner-card .card-title{
    padding: 1rem;
}
.royal-manner-card .name h3{
    font-weight: bold;
}
.royal-manner-card li{
    padding-left: 1rem;
    padding-right: 1rem;
}
.royal-manner-card h3{
    margin-bottom: 0;
}
.package-notes{
    padding-left: 1rem;
}
.royal-manner-card .card-title{
    margin-bottom: 0;
    font-size: 1rem;
}
.royal-manner-card .card-title h3{
    font-size: 1.5rem;
}
.package-explanation .heading{
    font-weight: bold;
}
.package-explanation li{
    border-bottom-left-radius:20px ;
}


#bnbSection{
    padding-top: 2rem;
    padding-bottom: 2rem;
    background-image: url("images/manner-bnb-1.jpg");
    /* Set a specific height */
    min-height: 400px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}
.custom-card-footer .card{
    border: none;
}
.whatsapp a{
   color: green;
}
.custom-card-footer .whatsapp:hover,
.custom-card-footer .phone:hover{
    background: none;
}
.thumps-wrapper{
    margin-top: 3rem;
}
.thumps-wrapper .card-img{
    padding: 10px;
    box-shadow: -1px 1px 6px 1px rgba(255, 255, 255, 0.66);
    -webkit-box-shadow: -1px 1px 6px 1px rgba(255, 255, 255, 0.66);
    -moz-box-shadow: -1px 1px 6px 1px rgba(255, 255, 255, 0.66);
    cursor: pointer;
    -webkit-transition: padding 0.5s ease-out;
    -moz-transition: padding 0.5s ease-out;
    -o-transition: padding 0.5s ease-out;
    transition: padding 0.5s ease-out;
}
.thumps-wrapper .card-img:hover{
    padding: 0;
}
.thumps-wrapper .card{
    background: none;
}

#sparSection{
    background-image: url("images/manner-page-bg-2.jpg");
    /* Set a specific height */
    min-height: 400px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: 1px solid #ffffff;
}
#sparSection .card,
#conferenceSection .card{
    border-radius: 0;
}

#sparSection .container-fluid,
#conferenceSection .container-fluid{
   padding-right: 0;
   padding-left: 0;
}
#sparSection .secondTitle{
    padding-top: 4rem;
    padding-bottom: 0;
}
.spar-card{
    padding-left: 2rem;
    padding-right: 2rem;
}
.spar-card .card-body{
    padding-top: 0.5rem;
    padding-bottom: 1.5rem;
}

#conferenceSection{
    /* The image used */
    background-image: url("images/conference-bg-1.jpg");

    /* Set a specific height */
    min-height: 400px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
#conferenceSection .wrapper-img{
    position: relative;
}

#conferenceSection .secondTitle{
    padding-top: 2rem;
}
#conferenceSection .secondTitle{
    padding-bottom: 0;
}

.market .sidebar-img{
    width: 80%;
}
.market .sidebar-img img{
    height: 16rem;
}
.market-img img{
    width: 50%;
}
/** royal Construction **/
#royal-construction-gallery{
    padding-top: 2rem;
    padding-bottom: 2rem;
    background-image: url("images/royal-construction-bg.jpg");
    /* Set a specific height */
    min-height: 500px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}
#royal-construction-gallery .thumps-wrapper{
    margin-top: 0;
}

@media (max-width: 1080px) {
    .manor.body-wrapper {
        padding: 1rem 1rem;
    }
    .properties.body-wrapper {
        padding: 1rem 0rem;
    }
    .carousel-caption .body-wrapper{
        width: 25rem;
    }
    .slider .card-body {
        top: 5rem;
    }
    .carousel-caption img{
        height: 26rem;
    }
    .carousel-caption .body-wrapper p{
        font-size: 0.9rem;
    }

    .img-wrapper {
        padding: 1rem;
    }
    .card-wrapper .card-img {
        top: 2rem;
    }
    .info-cards{
        height: 25rem;
    }
    .info-cards p{
        font-size: 0.9rem;
    }
    .card-wrapper .card-body {
        padding-top: 33%;
        color: #ffffff;
    }

    .manner-card {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    /******** royal properties ******/
    .services-card {
        min-height: 22rem;
    }
    .heading-wrapper .img-wrapper {
        width: 6rem;
    }
    .name {
        font-weight: bold;
        font-size: 1rem;
    }
    .negotiator-cards .card-body{
        padding: 1rem 0;
    }
    .address .hypermarket.img-wrapper img {
        width: 80%;
    }
}

@media (max-width: 768px) {
    .header-dropdown {
        padding-top: 0;
        padding-bottom: 0;
    }
    .carousel-caption .body-wrapper{
        width: 21rem;
    }
    .body-wrapper {
        padding: 1rem 1rem;
    }
    .slider .card-body {
        top: 1rem;
    }
    .carousel-caption img {
        height: 21rem;
    }
    .footer-links{
        font-size: 0.8rem;
    }
    .card-wrapper .card-body {
        padding-top: 26%;
    }
    .info-cards p {
        font-size: 1rem;
    }
    .manner-card-wrapper .img {
        width: 8rem;
    }
    .img {
        position: absolute;
        left: 34%;
    }
    .home-thumb-wrapper {

        padding: 10px;
    }
    .secondTitle h1{
        font-size: 1.8rem;
    }
    .services-card .construction {
        min-height: 31rem;
    }
    .market .sidebar-img {
        width: 100%;
    }
    .market .sidebar-img img {
        height: 100%;
    }
}
@media (max-width: 428px){
    .nav-link.active,
    .nav-link.active:hover{
        width: 45%;
    }
    .nav-link:hover{
        color: goldenrod!important;
    }
    .navbar-brand {
        width: 10rem;
    }
    .d-block.w-100{
        width: 900px!important;
    }
    .otherBrands-cards h2{
        font-size: 1.2rem;
        font-weight: bold;
    }
    .heading-wrapper .img-wrapper {
        width: 5rem;
    }

    .royal-property img {
        position: relative;
        top: 0px;
    }
    #property-header .mainTitle{
        padding-top: 0;
    }
    #property-header {
        height: 11rem;
    }

    .services-card {
        min-height: 15rem;
        background: none;
        border: none;
        border-right: none;
    }
    #royal-property-services hr {
        margin-top: 0rem;
    }
    #royal-property-contacts hr{
        margin-top: 1rem;
    }
    #royal-property-contacts .name {
        font-weight: bold;
        font-size: 1.5rem;
    }
    #royal-property-contacts .address{
        padding-top: 0.5rem;
    }
    .second-child{
        width: 100%;
    }
    .thumps-wrapper {
        margin-top: 1rem;
    }
    .market-img img {
        width: 100%;
    }

}
@media (max-width: 414px) {
    .carousel-caption .body-wrapper {
        width: 15rem;
    }
    .carousel-caption .card-body{
        left: -7px;
    }
    .slider .card-body {
        top: 2rem;
    }

    #homeContent {
        padding-top: 2rem;
    }
    .home-thumb-wrapper {
        width: 21rem;
    }
    /*.thumbnails-wrapper li {
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }*/
    .otherBrands-cards .logo{
        display: none;
    }
    .otherBrands-cards .logo h2{
        font-size: 1.5rem;
    }
    .heading-container h2 {
         padding-left: 0;
    }
    .second.services-card{
        border-right: none;
    }
    #royal-property-contacts .name {
        font-size: 1rem;
    }
}

@media (max-width: 375px) {
    .heading-wrapper .img-wrapper {
        width: 4rem;
    }

}